Obtains the starting cursor.
GET
https://drive.cloud.hicloud.com/drive/v1/changes/getStartCursor
| Parameter Name | Type | Description | |
| fields | string | query | Fields in the request, which are in the partial response format. |
| form | string | query | Media format. |
| prettyPrint | boolean | query | Indicates whether to return a response in a human-readable format. |
| quotaId | string | query | User identifier, consisting of 40 characters at maximum. It is used to restrict the number of API calls of an individual user. |
| callback | string | query | Callback function used in JSONP requests. |
| x-hw-trace-id | string | header | ID used for service tracing. |
| x-hw-app-id | string | header | App ID. |
| version | string | header | SDK version number. |
| x-hw-terminal | string | header | Device model. |
| x-hw-os | string | header | Device operating system. |
| unionID | string | header | Open user ID. |
| User-Agent | string | header | App version number or ID. |
Leave the request body empty.
| Parameter Name | Type | Description |
If successful, this method returns a response body with the following structure:
- {
- "category": "drive#startCursor",
- "startCursor": "string"
- }
| Parameter Name | Type | Description |
| category | string | Resource type. The value is always drive#startCursor. |
| startCursor | string | startCursor. |